[Unit]
Description=Import Applications from planner-public-backend

[Service]
Type=simple
ExecStart=/usr/bin/podman exec planner-backoffice django-admin import_applications

[Install]
WantedBy=multi-user.target default.target
